body {
     /* background: #AFC8DF; */
     background: #BDC7D2;
     font-family: arial, helvetica, sans-serif;
	 font-size: 12px;
	 margin: 0;
     padding: 0;
     border: 0;
}

h2 {
   font-family: arial, helvetica, sans-serif;
   font-size: 16px;
}

.button {
	position: relative; left:1px;
	padding: 1px 0.1em;
	border: 1px solid #66819A;
	font-size: 9px;
	text-decoration: none;
	background: #AFC8DF;
	color: black;
	}

.button_large {
	position: relative; left:1px;
	padding: 1px 0.1em;
	border: 1px solid #66819A;
	font-size: 20px;
	text-decoration: none;
	background: #AFC8DF;
	color: black;
	}

.button2 {
	font-size: 8pt;
	text-decoration: none;
	font-family: sans-serif, arial, helvetica;
	background-color: #8EB0CF; /* #AFC8DF; */
	border: 2px solid #4C5F6F;
	color: #555;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
}

.button2_hide {
	font-size: 8pt;
	text-decoration: none;
	font-family: sans-serif, arial, helvetica;
	background-color: #8EB0CF; /* #AFC8DF; */
	border: 2px solid #4C5F6F;
	color: #555;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	display: none;
}

.button2:hover {
	background-color: #D2D5D7;
}

.hlp_button {
	position: relative; left:1px;
	padding: 1px 0.1em;
	border: 1px solid $COLORS{blue3};
	font-size: 9px;
	text-decoration: none;
	background: #008000;
	color: #FFFFFF;
	}


div.ui-tabs-panel table, #profile_bar table {
	border: 1px solid #66819A;
	border-collapse: collapse;
	background: #66819A;
	font-family: arial, helvetica, sans-serif;
    font-size: 12px;
}

table.form6 {
	border: 1px solid #405264;
	background: #66819A;
	font-family: arial, helvetica, sans-serif;
 	font-size: 12px;
	}


table.noborder {
	border: 0px solid #66819A;
	border-collapse: collapse;
	background: #66819A;
	font-family: arial, helvetica, sans-serif;
 	font-size: 12px;
}

div.ui-tabs-panel table th, #profile_bar th {
    background: #CADDEC;
}

th.spacer {
	height: 5 px;
    /* background: #A19B8A; */
    background: #E8B36D;
	font-size: 8px;
   }

td.form_header {
    background: @AFC8DF;
	font-family: arial, helvetica, sans-serif;
 	font-size: 18px;
	padding: 5 30 5 30px;
	border: 1px solid #66819A;
   }

th.top_header {
    background: #CADDEC;
	font-family: arial, helvetica, sans-serif;
 	font-size: 16px;
 	color: #334652;
   }

td.sub_header {
    background: #405264;
	font-family: arial, helvetica, sans-serif;
 	font-size: 12px;
 	color: #DDDDDD;
   }

td.sub_header2 {
	border: 1px solid #405264;
    background: #66819A;
	font-family: arial, helvetica, sans-serif;
 	font-size: 12px;
   }

td.noborder {
	border: 0px;
	border-collapse: collapse;
	background: #AFC8DF;
	font-family: arial, helvetica, sans-serif;
 	font-size: 12px;
	}

div.ui-tabs-panel table tr, #profile_bar tr {
     background: #AFC8DF;
}

tr.underline {
    border-collapse: collapse;
    border-bottom: 1px solid #66819A;
}

td.directory {
    border-collapse: collapse;
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
}

th.directory {
    border-collapse: collapse;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
}

td.with_sides {
    border-collapse: collapse;
    border-bottom: 1px solid #66819A;
    border-left: 1px solid #405264;
    border-right: 1px solid #405264;
}

td.without_sides {
    border-collapse: collapse;
    border-top: 0px;
    border-bottom: 0px;
    border-left: 0px;
    border-right: 0px;
}

td.with_sides_no_left {
    border-collapse: collapse;
    border-bottom: 1px solid #66819A;
    border-left: 0px;
    border-right: 1px solid #405264;
}

td.with_sides_no_right {
    border-collapse: collapse;
    border-bottom: 1px solid #66819A;
    border-left: 1px solid #405264;
    border-right: 0px;
}

td.important {
	background: #CF7C7C;
    border-collapse: collapse;
    border-top: 0px;
    border-bottom: 0px;
    border-left: 0px;
    border-right: 0px;
}


input,select {
  background: #f1f1f1;
}


A:link {color: black};
A:visited {color: black};
A:active {color: black};

.tab_sub {
	font-size: 9px;
	text-decoration: none;
}

.cascade-loading {
	background: transparent url("/images/spinner.gif") no-repeat center;
}

.tab_sub {
	font-size: 9px;
	text-decoration: none;
}

.cascade-loading {
	background: transparent url("/images/spinner.gif") no-repeat center;
}
.tab_sub {
	font-size: 9px;
	text-decoration: none;
}

.cascade-loading {
	background: transparent url("/images/spinner.gif") no-repeat center;
}

.letter-inside-border {
	margin-top: 3px; 
	margin-bottom: 2px;
	margin-left: 1px; 
	margin-right: 1px; 
	padding-top: 2px; 
	padding-bottom: 2px; 
	padding-left: 4px;
	padding-right: 4px; 
	border: 0px; 
	background: #d37414; 
	font-family: arial; 
	font-weight: bold; 
	font-size: 9px; 
	color:#eee;
}
